body {
	text-align: center;
}
#mainwrap {
	width: 880px;
	margin: 0 auto;
	text-align: left;
}
#leftcol {
	width: 224px;
	float: left;
}
#rightcol {
	width: 656px;
	float: left;
}
h1#logo {
	margin: 0;
}
#logo a {
	display: block;
	height: 72px;
	line-height: 72px;
	font-size: 18px;
	color: #000;
	font-family: "Trebuchet MS";
	text-transform: uppercase;
	padding: 0 20px;
}
#logo a span {
	color: #ea4800;
}
#logo a:hover {
	text-decoration: none;
}
#mainnav {
	border-top: solid 10px #343428;
}
#mainnav ul li, #mainnav ul li a, #mainnav ul li a span {
	display: block;
	height: 46px;
	line-height: 46px;
}
#mainnav ul {
	margin: 0;
}
#mainnav ul li {
	list-style-type: none;
	margin: 0;
}
#mainnav ul li a {
	background: url(mainnav_.gif) left top repeat-x;
}
#mainnav ul li a span {
	color: #fff;
	font-weight: bold;
	background: url(bullet10.gif) 19px 50% no-repeat;
	padding-left: 35px;
}
ul li.current a span {
	color:#000;
}
#mainnav ul li.current a span {
	color:#000;
}
#mainnav a:hover {
	text-decoration: none;
}
.module-box h2 {
	height: 28px;
	line-height: 28px;
	padding: 0 19px;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	margin: 0;
}
.module-content {
	padding: 8px 19px;
}
.module-content ul li a {
	font-size:12px;
}
h2.orange {
	background: #ea4800;
	border: solid 1px #cc0000;
}
h2.none {
	font-size: 16px;
	color: #666;
	line-height: 30px;
	margin-bottom: 0;
}
h2.grey {
	background: #8e8870;
	border: solid 1px #666666;
}
.grey {
	background: #e7e2cc;
}
.grey1 {
	background: #edecd8;
}
#header {
	background: #343428;
	height: 72px;
	width:657px;
}
#call {
	width: 165px;
	height: 31px;
	float: left;
	color: #8e8870;
	margin-top: 20px;
	margin-left: 63px;
	background: url(but_call.gif) left top no-repeat;
	line-height: 31px;
	text-indent: 35px;
}
#search {
	float: right;
	margin: 20px 12px 0 0;
	background: url(search-i.gif) left 50% no-repeat;
	padding-left: 20px;
}
#search input {
	border: solid 1px #8e8870;
	background: #343428;
	color: #8e8870;
}
#search #ok {
	border: none;
	background: url(but-ok-b.gif) left 50% no-repeat;
	color: #8e8870;
	width: 32px;
	height: 25px;
	font-size: 11px;
}
#search input {
	margin-left: 5px;
}
#banner {
	margin:0;
	padding:0;
}
#content {
	border-top: solid 10px #343428;
	padding: 16px;
}
img.floatleft {
	margin-right: 10px;
	margin-top:5px;
	float: left;
}
ul.bullet li {
	list-style-type: none;
	background: url(bullet20.gif) left 50% no-repeat;
	padding-left: 16px;
}
#footer {
	padding: 16px;
	text-align:center;
	width:600px;
	margin:0 auto;
	clear:both;
}
#botnav ul {
	margin: 0 auto;
	width:400px;
}
#botnav ul li {
	list-style-type: none;
	float: left;
	margin-right: 40px;
	margin-left: 0;
}
#botnav ul li a {
	color: #ea4800;
}
#copyright {
	text-align:center;
	margin-top:15px;
}
/*====================  searchresult  ========================*/
#search_end {
	margin:10px 0 0 10px;
	padding:10px;
}
#search_end table {
	margin-bottom:10px;
	width:90%;
}
#search_end table a:link {
	color:#53B9DB;
}

div.popular h2 {
	background:none repeat scroll 0 0 #EA4800;
	border:1px solid #CC0000;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	height:28px;
	line-height:28px;
	margin:10px 0 0 0;
	padding:0 19px;
}
div.popular ul {
	margin-left:20px;
	padding:10px 0 5px 0;}
div.popular ul li a {
	font-size:12px;}


.clr {clear:both;}	
.boxline {background-color:#343428; overflow:hidden; padding:8px 10px 0;}
.boxline img {float:left; margin:0 10px 0 0;}
.boxline p {text-align:justify; color:#fff; line-height:17px;}

.colum {width:185px; float:left; margin-top:20px;}
.colum img {float:right; margin:0 0 0 7px;}
.colum p {text-align:justify; line-height:19px; margin:0; padding:0;}

.center-colum {margin:20px 10px 0 5px; padding:0 5px 0 10px; border-left:2px solid #ea4800; border-right:2px solid #ea4800;}

a.link {float:right; margin:3px 0 0 0; padding:1px 4px 1px 4px; line-height:12px; background-color:#ea4800; color:#fff;}
a.link:hover {text-decoration:none;}



